# This file contains all OCF error/success/informational messages
# which are to be internationalised.
#
# Each entry is in the form OCF<module_name>.<tagname> = <data string>
#
#
#OCF_Cmd.host			= Unknown host.

OCFAdmin.ServiceArgsMissing		\u9519\u8bef\u2236\u9057\u6f0f\u4e86\u7c7b\u578b\u540d\u79f0\u6216\u52a8\u4f5c\u3002

OCFAdmin.TerminalAddModifyArgsMissing	\u9519\u8bef\u2236\u9057\u6f0f\u4e86\u7c7b\u578b\u540d\u79f0\u3001\u8bbe\u5907\u540d\u79f0\u3001\u7528\u6237\u6613\u61c2\u7684\u9605\u8bfb\u673a\u540d\u79f0\u3001\u9605\u8bfb\u673a\u540d\u79f0\u6216\u52a8\u4f5c\u53c2\u6570\u3002

OCFAdmin.TerminalDeleteArgsMissing	\u9519\u8bef\u2236\u7528\u6237\u6613\u61c2\u7684\u9605\u8bfb\u673a\u540d\u79f0\u662f\u5fc5\u8981\u7684\u53c2\u6570\u3002

OCFAdmin.DebugArgsMissing		\u9519\u8bef\u2236\u9057\u6f0f\u4e86\u7c7b\u578b\u540d\u79f0\u3001\u5c42\u6b21\u6216\u52a8\u4f5c\u3002

OCFAdmin.OverrideArgsMissing		\u9519\u8bef\u2236\u9057\u6f0f\u4e86\u52a8\u4f5c\u6216\u5c5e\u6027\u540d\u79f0\u3002

OCFAdmin.ActionMissing			\u9519\u8bef\u2236\u9057\u6f0f\u4e86\u52a8\u4f5c\u3002

OCFAdmin.IllegalPropertyType		\u9519\u8bef\u2236{0} \u4e0d\u662f\u6709\u6548\u7684\u5c5e\u6027\u7c7b\u578b\u3002\n\u6709\u6548\u7684\u5c5e\u6027\u7c7b\u578b\u4e3a\u7ec8\u7aef/\u670d\u52a1/\u8c03\u8bd5/\u4ea4\u6362\u533a\u3002

OCFAdmin.IllegalActionType		\u9519\u8bef\u2236{0} \u4e0d\u662f\u6709\u6548\u7684\u52a8\u4f5c\u7c7b\u578b\u3002\n\u6709\u6548\u7684\u52a8\u4f5c\u7c7b\u578b\u4e3a\u65b0\u589e/\u4fee\u6539/\u5220\u9664\u3002

OCFAdmin.ValueAlreadyExists		\u9519\u8bef\u2236\u8fd9\u4e2a\u503c\u5df2\u7ecf\u5b58\u5728\u3002

OCFAdmin.PropertyTypeMissing		\u9519\u8bef\u2236\u9057\u6f0f\u4e86\u5c5e\u6027\u7c7b\u578b\u3002

OCFAdmin.PropertyNotFound		\u9519\u8bef\u2236\u627e\u4e0d\u5230\u4e00\u6216\u591a\u4e2a\u5c5e\u6027\u3002\n\u5728\u6307\u5b9a\u6e05\u5355\u4e2d\u5217\u51fa\u6240\u6709\u73b0\u5b58\u7684\u5c5e\u6027\u3002

OCFAdmin.PropertyAlreadyExists		\u9519\u8bef\u2236\u8fd9\u4e2a\u5c5e\u6027\u5df2\u7ecf\u5b58\u5728\u3002

OCFAdmin.PropertiesAlreadyExistsToAdd	\u9519\u8bef\u2236\u4e00\u6216\u591a\u4e2a\u5c5e\u6027\u5df2\u7ecf\u5b58\u5728\u3002\n\u5728\u6307\u5b9a\u6e05\u5355\u4e2d\u589e\u52a0\u6240\u6709\u65b0\u5c5e\u6027\u3002

OCFAdmin.ValueDoesNotExists		\u9519\u8bef\u2236\u8fd9\u4e2a\u503c\u4e0d\u5b58\u5728\u3002

OCFAdmin.NoSuchProperty			\u9519\u8bef\u2236\u8fd9\u4e2a\u5c5e\u6027\u4e0d\u5b58\u5728\u3002

OCFAdmin.PropertiesMissingToModify	\u9519\u8bef\u2236\u627e\u4e0d\u5230\u4e00\u6216\u591a\u4e2a\u5c5e\u6027\u3002\n\u5728\u6307\u5b9a\u6e05\u5355\u4e2d\u4fee\u6539\u6240\u6709\u73b0\u5b58\u7684\u5c5e\u6027\u3002

OCFAdmin.PropertiesMissingToDelete	\u9519\u8bef\u2236\u627e\u4e0d\u5230\u4e00\u6216\u591a\u4e2a\u5c5e\u6027\u3002\n\u5728\u6307\u5b9a\u6e05\u5355\u4e2d\u5220\u9664\u6240\u6709\u73b0\u5b58\u7684\u5c5e\u6027\u3002

OCFAdmin.NoKeyToExport			\u9519\u8bef\u2236\u7528\u4e8e\u8f93\u51fa\u7684\u8fd9\u7c7b\u952e\u4e0d\u5b58\u5728\u3002

OCFAdmin.DeviceAlreadyExists		\u9519\u8bef\u2236\u5df2\u7ecf\u914d\u7f6e\u4e86\u8fd9\u4e2a\u8bbe\u5907\u3002

OCFAdmin.KeyTypeMissing			\u9519\u8bef\u2236\u9057\u6f0f\u4e86\u952e\u7c7b\u578b\u3002\u6709\u6548\u7684\u952e\u7c7b\u578b\u4e3a challenge_response\u3002

OCFAdmin.InputFileMissing		\u9519\u8bef\u2236\u9057\u6f0f\u4e86\u8f93\u5165\u6863\u3002

OCFAdmin.OutputFileMissing		\u9519\u8bef\u2236\u9057\u6f0f\u4e86\u8f93\u51fa\u6863\u3002

OCFAdmin.FileNotFound			\u9519\u8bef\u2236{0}\u2236\u627e\u4e0d\u5230\u6587\u4ef6\u3002

OCFAdmin.IOError			\u9519\u8bef\u2236\u8bfb\u5165/\u5199\u5165\u6587\u4ef6\u65f6\u53d1\u751f\u8f93\u5165/\u8f93\u51fa\u9519\u8bef\u3002

OCFAdmin.UnauthorizedAccess		\u9519\u8bef\u2236\u5c5e\u6027\u7684\u8bbf\u95ee\u6743\u9650\u672a\u7ecf\u8ba4\u8bc1\u3002

OCFAdmin.ShouldBeRoot			\u9519\u8bef\u2236\u5e94\u8be5\u662f\u6839\u624d\u53ef\u8bbf\u95ee\u8fd9\u4e2a\u5c5e\u6027\u3002

OCFAdmin.RestartOCFError		\u9519\u8bef\u2236\u4e0d\u80fd\u91cd\u65b0\u5f15\u5bfc OCF \u670d\u52a1\u5668\u3002

OCFAdmin.Usage				\u7528\u6cd5\u2236\tsmartcard -c admin [-a application] [propertyname]*\n\tsmartcard -c admin [-a application] [-x add/modify/delete {propertyname=value}*]\n\tsmartcard -c admin -t service -j classname -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t terminal -j classname -d device -r userfriendlyreadername [-R]\n\t\t  -n readername -x {add|delete|modify}\n\tsmartcard -c admin -t debug -j classname -l level -x {add|delete|modify} [-R]\n\tsmartcard -c admin -t override -x {add|delete|modify} propertyname=value\n\tsmartcard -c admin -I -k keytype -i filename\n\tsmartcard -c admin -E -k keytype -o filename

OCFSmartcard.usage              	\u7528\u6cd5\u2236smartcard -c init\n\tsmartcard -c bin2capx\n\tsmartcard -c admin\n\tsmartcard -c load\n\tsmartcard -c enable\n\tsmartcard -c disable

OCFSmartcard.nosuchmethod		\u4e0d\u80fd\u8c03\u7528\u6b21\u6307\u4ee4\u65b9\u6cd5\u3002

OCFBin2Capx.usage              	\u7528\u6cd5\u2236\tsmartcard -c bin2capx  [-I capxfile] [-i inputfile] [-p propfile] \n\
				      \t-T type of card [-o outfile] [-v] [property=value]*


OCFBin2Capx.parsefile           \u5206\u6790\u8f93\u5165\u6587\u4ef6\u65f6\u53d1\u751f\u9519\u8bef\u3002

OCFBin2Capx.parsePropfile       \u5206\u6790\u5c5e\u6027\u6587\u4ef6\u65f6\u53d1\u751f\u9519\u8bef\u3002

OCFInit.usage              	\u7528\u6cd5\u2236smartcard -c init  [-r readername] [-s slot] -A aid  \
					-L|-P pin [property=value]*
OCFInit.Exception               \u521d\u59cb\u5316\u5931\u8d25\u3002
OCFInit.ReaderException         \u4e0d\u652f\u6301\u7684\u9605\u8bfb\u673a\u3002 
OCFInit.invalidAID              \u672a\u77e5\u7684 AID\u3002
OCFInit.invalidPin              \u65e0\u6548\u7684 Pin\u3002
OCFInit.ListAppletsFailed       \u4e0d\u80fd\u5728\u5361\u7247\u4e0a\u5217\u51fa applet\u3002
OCFInit.ChangePinFailed         ChangePin \u5931\u8d25\u3002
OCFInit.ChangePinOK	        \u5df2\u6210\u529f\u66f4\u6539 Pin\u3002
OCFInit.PIN       		pin
OCFInit.PIN_DESC       		\u8f93\u5165 pin

OCFInit.APPLICATION       	\u5e94\u7528\u7a0b\u5e8f
OCFInit.APPLICATION_DESC	\u8f93\u5165\u5e94\u7528\u7a0b\u5e8f\u540d\u79f0

OCFInit.USER       		\u7528\u6237
OCFInit.USER_DESC       	\u8f93\u5165\u7528\u6237\u540d\u79f0

OCFInit.PASSWORD       		\u53e3\u4ee4
OCFInit.PASSWORD_DESC     	\u8f93\u5165\u53e3\u4ee4

OCFInit.PRIVATE_KEY       	\u4e13\u7528\u952e
OCFInit.PRIVATE_KEY_DESC     	\u8bf7\u8f93\u5165\u6587\u4ef6\u8def\u5f84

OCFInit.CERT 	      		\u8ba4\u8bc1
OCFInit.CERT_DESC     		\u8bf7\u8f93\u5165\u6587\u4ef6\u8def\u5f84

OCFLoad.type              	\u9057\u6f0f -T \u9009\u9879\u3002

OCFLoad.usage              	\u7528\u6cd5\u2236\tsmartcard -c load -A aid -i infile [-r readername] [-s slot number] \n \t[-p propfile] [-v] [property=value]*\n\n \tsmartcard -c load -A aid [-i infile] [-r readername] [-s slot number]\n\t[-p propfile] [-v] {property=value}*\n\n\tsmartcard -c load -A aid -p propfile [-i infile] [-r readername] \n\t[-s slot number] [-v] [property=value]*\n\n\tsmartcard -c load [-r readername] [-s slot number] [-A aid] -u [-v] \n 

OCFLoad.success              	\u64cd\u4f5c\u6210\u529f\u3002

OCFLoad.fail              	\u64cd\u4f5c\u5931\u8d25\u3002

OCFLoad.getservice              \u4e0d\u80fd\u8c03\u7528\u670d\u52a1\u3002

OCFLoad.parsefile               \u5206\u6790\u8f93\u5165\u6863\u65f6\u53d1\u751f\u9519\u8bef\u3002

OCFLoad.parsePropfile           \u5206\u6790\u5c5e\u6027\u6863\u65f6\u53d1\u751f\u9519\u8bef\u3002

OCFLoad.getcard           	\u4e0d\u80fd\u521b\u5efa\u5361\u7247\u5bf9\u8c61\u3002

Cmd.ShouldBeRoot		\u9519\u8bef\u2236\u5e94\u8be5\u662f\u6839\u624d\u80fd\u6267\u884c\u8fd9\u4e2a\u6307\u4ee4

